.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5bb73a69-1ca5-3334-24d4-c0b9291d58dc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbb70245-d38b-98a7-b85d-277cddaaca73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbb70245-d38b-98a7-b85d-277cddaaca73) !important;
}
.lfr-layout-structure-item-39187df4-3b6c-14c0-83cd-662ac8903ec5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39187df4-3b6c-14c0-83cd-662ac8903ec5) !important;
}
.lfr-layout-structure-item-31cc9154-19cb-3754-e7fb-9daeabf3f04e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f80da00-95e3-98a7-f510-7bac33211513 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f80da00-95e3-98a7-f510-7bac33211513) !important;
}
.lfr-layout-structure-item-fe4e71be-b97a-24db-2e29-2cfefea5f93a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4daaec4-1195-1bb1-4831-64515ea52a3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4daaec4-1195-1bb1-4831-64515ea52a3c) !important;
}
.lfr-layout-structure-item-e864967f-42f8-5735-c3d3-e2c0a87ed5fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8061bbf9-c5e4-d41e-082d-c5359a1899b2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9267da7-01ee-7590-a59b-b1c3b5b68e2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9267da7-01ee-7590-a59b-b1c3b5b68e2f) !important;
}
